# ==================== GUI CONTENT ====================
# You can freely edit items in this section as you wish (add, remove, modify items).
# Get some tips in documentation: https://github.com/nulli0n/NexEngine-spigot/wiki/Menu-Config
# The following values are available for button types:
# ==================================================
Content:
  reward_point:
    Item:
      Material: REDSTONE_TORCH
      Name: '&c&lPRIZE'
    Slots: 4,22

Rewards:
  main:
    Start_Action: AUTO
    Start_Chance: 100.0
    Start_Delay: 1
    Roll_Times: 75
    Roll_Tick_Interval: 1
    Roll_Slowdown_Every: 10
    Roll_Slowdown_Ticks: 1
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Slots: 17,16,15,14,13,12,11,10,9
    Slots_Mode: INHERITANCE
    Win_Slots: '13'

Animations:
  panes:
    Start_Action: AUTO
    Start_Delay: 0
    Slots: 0,1,2,3,5,6,7,8,18,19,20,21,23,24,25,26
    Mode: SINGLE # TOGETHER, SINGLE
    Tick_Interval: 3
    Items:
      white:
        Material: WHITE_STAINED_GLASS_PANE
      gray:
        Material: GRAY_STAINED_GLASS_PANE
      black:
        Material: BLACK_STAINED_GLASS_PANE
      brown:
        Material: BROWN_STAINED_GLASS_PANE
      red:
        Material: RED_STAINED_GLASS_PANE
      orange:
        Material: ORANGE_STAINED_GLASS_PANE
      yellow:
        Material: YELLOW_STAINED_GLASS_PANE
      lime:
        Material: LIME_STAINED_GLASS_PANE
      green:
        Material: GREEN_STAINED_GLASS_PANE
      cyan:
        Material: CYAN_STAINED_GLASS_PANE
      light_blue:
        Material: LIGHT_BLUE_STAINED_GLASS_PANE
      blue:
        Material: BLUE_STAINED_GLASS_PANE
      purple:
        Material: PURPLE_STAINED_GLASS_PANE
      magenta:
        Material: MAGENTA_STAINED_GLASS_PANE
      pink:
        Material: PINK_STAINED_GLASS_PANE
Settings:
  # Sets the GUI title.
  Title: Opening Crate
  # Sets the GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 27
  # Sets the GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets the GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0
